Bug 26451 - Small typo in bulkmarcimport.pl
Summary: Small typo in bulkmarcimport.pl
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Command-line Utilities (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Andreas Roussos
QA Contact: Nick Clemens
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-14 08:07 UTC by Andreas Roussos
Modified: 2020-10-20 01:39 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Manual merge request:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.05


Attachments
Bug 26451: fix typo in bulkmarcimport.pl (1.14 KB, patch)
2020-09-14 08:11 UTC, Andreas Roussos
Details | Diff | Splinter Review
Bug 26451: fix typo in bulkmarcimport.pl (1.19 KB, patch)
2020-09-14 14:12 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26451: fix typo in bulkmarcimport.pl (1.24 KB, patch)
2020-09-15 11:39 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Roussos 2020-09-14 08:07:38 UTC
misc/migration_tools/bulkmarcimport.pl displays a small typo whenever
a MARC modification template is being used: "modofication" instead of
the correct "modification".
Comment 1 Andreas Roussos 2020-09-14 08:11:51 UTC
Created attachment 110035 [details] [review]
Bug 26451: fix typo in bulkmarcimport.pl

bulkmarcimport.pl displays a small typo when a MARC modification
template is being used: "modofication".

This patch fixes that.

Test plan: apply the patch, and confirm the script no longer
displays the typo.
Comment 2 Owen Leonard 2020-09-14 14:12:41 UTC
Created attachment 110060 [details] [review]
Bug 26451: fix typo in bulkmarcimport.pl

bulkmarcimport.pl displays a small typo when a MARC modification
template is being used: "modofication".

This patch fixes that.

Test plan: apply the patch, and confirm the script no longer
displays the typo.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Nick Clemens 2020-09-15 11:39:04 UTC
Created attachment 110103 [details] [review]
Bug 26451: fix typo in bulkmarcimport.pl

bulkmarcimport.pl displays a small typo when a MARC modification
template is being used: "modofication".

This patch fixes that.

Test plan: apply the patch, and confirm the script no longer
displays the typo.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2020-09-18 09:54:39 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-10-16 15:12:06 UTC
backported to 20.05.x for 20.05.05
Comment 6 Aleisha Amohia 2020-10-20 01:39:05 UTC
enhancement, not backported to 19.11.x